.sec-inicial{
    position: relative;
}

.sec-inicial::before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 220px;
    background-color: #004BCB;
}

.sec-inicial::after{
    content: "";
    position: absolute;
    z-index: -2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFF;
}

.sec-inicial .navbar-nav{
    gap: 30px;
}

.sec-inicial .nav-link{
    font-family: "Montserrat";
    font-weight: 300;
    font-size: 14px;
    color: #004BCB;
    text-transform: uppercase;
}

.sec-inicial .blo-1{
    position: relative;
}

.sec-inicial .blo-1::before{
    content: "";
    position: absolute;
    z-index: -1;
    top: -70px;
    left: -150px;
    width: calc(100% + 170px);
    height: calc(100% + 140px);
    background-color: #000;
}

.sec-inicial .blo-1 .texto{
    padding: 30px 0 0;
}

.sec-inicial .blo-1 .texto > *{
    color: #fff;
}

.sec-inicial .blo-1 .texto h1{
    font-family: "helvetica neue";
    font-weight: 900;
    font-size: 33px;
    color: #fff;
    margin: 0 0 10px;
}

.sec-inicial .blo-2{
    position: relative;
    width: 100%;
    height: 100%;
}

.sec-inicial .blo-2::before{
    content: "";
    position: absolute;
    z-index: -1;
    background-color: #000;
}

.sec-inicial .blo-2 .img-background, .sec-inicial .blo-2::before{
    top: -95px;
    left: -10px;
    width: calc(100% + 158px);
    height: calc(100% + 133px);
    object-position: center top;
}

.sec-agenda{
    padding: 100px 0 100px;
    background-color: #FFF;
}

@media(max-width: 1200px){

    .sec-inicial::before{
        height: 190px;
    }

    .sec-inicial .blo-1{
        padding: 0 20px;
    }

    .sec-inicial .blo-1::before{
        top: -40px;
        left: -20px;
        width: calc(100% + 40px);
        height: calc(100% + 40px);
    }

    .sec-inicial .nav-link{
        font-size: 12px;
    }

    .sec-inicial .blo-1 .texto {
        padding: 30px 0 25px;
    }

    .sec-inicial .blo-1 .texto h1{
        font-size: 30px;
        margin: 0 0 10px;
    }

    .sec-inicial .blo-2{
        height: 140px;
    }

    .sec-inicial .blo-2 .img-background, .sec-inicial .blo-2::before{
        top: -20px;
        left: -20px;
        width: calc(100% + 40px);
        height: calc(100% + 40px);
        object-position: top center;
    }
    
    .sec-agenda{
        padding: 60px 0 90px;
    }
    
}